<bugID>1054295<Summary>Profiler: alt+click should expand all descendants in the tree</Summary><Description>Sort of like we did with the markup view in Bug 997622, it would be great if an alt+click could be a shortcut for expanding everything in the tree.  I find myself often clicking the top child all the way down the line when trying to figure out the root cause of an issue, which can be dozens of clicks.  This could either:

a) Expand EVERYTHING under the node that was just clicked.
b) Expand just the top most child all the way down

I would vote for b since the top times are probably the most important, and it may prevent opening up too many things after doing the alt+click.</Description></bugID>